Skip to end of metadata
Go to start of metadata

Scenario:

When installing Relais ILL 2016.x client on a workstation ( OS: Windows 10 only) you may receive the error .

Cause:

The Windows feature “.NET Framework 3.5 (includes .NET 2.0 and 3.0)” is not enabled prior to installing Relais 2016.

Error message:


Notes:

1.This step can be done prior to starting the installation to avoid this issue during the install process.

2. Installing the  Windows feature “.NET Framework 3.5 (includes .NET 2.0 and 3.0)” takes about 30 min to complete.

3. This issue only occurs when the Relais ILL 2016.x client is installed on a workstation running Windows 10

4. In most case this Windows feature is already turned and will not be an issue when a client installs 2016.x in their local environment.

Solution:

Install “.Net Framework 3.5” on Windows 10 (Required)

a) Press “Windows Logo” + “R” keys on the keyboard.

b) Type “appwiz.cpl” in the “Run” command box and press “ENTER”.

c) In the “Programs and Features” window, click on the link “Turn Windows features on or off”.

d) Check if the “.NET Framework 3.5 (includes .NET 2.0 and 3.0)” option is available in it.

e) If yes, then enable it and then click on “OK”.

f) Follow the on-screen instructions to complete the installation and restart the computer, if prompted.

  • No labels